/* */
.page-id-203 .banner-wrap h5 {
	min-height:67px;
}
.banner-wrap h5 {
		font-size:28px!important;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap h5 {
		font-size:28px!important;
	}
}	
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap h5 {
		font-size: 21px!important;
		min-height: 53px!important;
		line-height: 20px!important;
	}
}	
.page-template-page-home-php .content_box {
	margin-bottom:0!important;
}
html .uptlk_wdgt_reVYQ.uptl_container-share .uptl_toolbar.uptl_toolbar_share ul.horizontal li span.share-counter, 
html .uptlk_wdgt_reVYQ.uptl_container-share .uptl_toolbar.uptl_toolbar_share ul.horizontal li span.share-counter-common {
	border:0!important;
	color:#ffffff;
	
}
html div#__utl-buttons-1 .uptlk_wdgt_DhI8k .uptl_toolbar.uptl_toolbar_share ul.horizontal li span.share-counter, 
html div#__utl-buttons-1 .uptlk_wdgt_DhI8k .uptl_toolbar.uptl_toolbar_share ul.horizontal li span.share-counter-common {
	border:0!important;
	color:#ffffff;	
}
html .camera_wrap {
	height:359px!Important;
}
@media (max-width: 600px) {
	.postid-203 .accordion  {
		display:none;
	}
}
@media (max-width: 979px) {
	html ul#topnav.sf-menu li a {
		font-size:15px!important;
	}
	html ul#topnav.sf-menu li {
		margin-left:28px!important;
	}
	html ul#topnav.sf-menu li:before {
		left: -18px!important;
	}
	html .camera_wrap {
	height:227px!Important;
	}
}	
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	color:#ffffff!important;
	background-color:#a84b39!important;
	border:0!important;
}
html .ymaps-2-1-59-id-0:after {
	border-bottom-color:#a84b39!important;
}

/*
html .camera_prev > span {
	background: url(../images/camera_skins.png) no-repeat 0 -122px;
}	
html .camera_next > span {
	background: url(../images/camera_skins.png) no-repeat -40px -122px;
}	
*/
/* Start transporent background */
body.postid-2877 .content-holder, 
body.postid-2952 .content-holder,
body.postid-3025 .content-holder,
body.page-id-2859 .content-holder,
body.postid-3141 .content-holder {
	background: none;
	border-top: 0px;
}
html body.postid-3141 ul#topnav li a,
html body.postid-3141 div.header-info-header-slogan,
html body.postid-3141 div.pull-right div,
html body.postid-3141 div.pull-right div a,
html body.postid-3141 p,
html body.postid-3141 h4,
html body.postid-3141 h5
 {
	color:#a84b39;
}

body.postid-2877 .content-holder .title-section, 
body.postid-2952 .content-holder .title-section,
body.postid-3025 .content-holder .title-section {
    padding-top:0;
}
body.postid-2877 .content-holder div.container li,
body.postid-2877 .content-holder div.container,
body.postid-2952 .content-holder div.container li,
body.postid-2952 .content-holder div.container,
body.postid-3025 .content-holder div.container li,
body.postid-3025 .content-holder div.container,
body.page-id-2859 .content-holder div.container,
body.page-id-2859 .content-holder div.container li {  
	color: #fce2c8!important;
}
body.postid-2877 .content-holder div.container a,
body.postid-2877 .content-holder div.container #sidebar li a,
body.postid-2952 .content-holder div.container a,
body.postid-2952 .content-holder div.container #sidebar li a,
body.postid-3025 .content-holder div.container a,
body.postid-3025 .content-holder div.container #sidebar li a,
body.page-id-2859 .content-holder div.container a,
body.page-id-2859 .content-holder div.container #sidebar li a {
	color: #DBBA98!important;
}
body.postid-2877 .breadcrumb__t.breadcrumb .active,
body.postid-2952 .breadcrumb__t.breadcrumb .active,
body.postid-3025 .breadcrumb__t.breadcrumb .active,
body.page-id-2859 .breadcrumb__t.breadcrumb .active {
	color: #DBBA98!important;
}
body.postid-2877 .content-holder div.container a:hover,
body.postid-2877 .content-holder div.container #sidebar ul li a:hover,
body.postid-2952 .content-holder div.container a:hover,
body.postid-2952 .content-holder div.container #sidebar ul li a:hover,
body.postid-3025 .content-holder div.container a:hover,
body.postid-3025 .content-holder div.container #sidebar ul li a:hover,
body.page-id-2859 .content-holder div.container a:hover,
body.postid-3025 .content-holder div.container #sidebar ul li a:hover {
	color: #f1a949!important;
}
body.postid-2877 .content-holder div.container h1,
body.postid-2877 .content-holder div.container h2,
body.postid-2877 .content-holder div.container h3,
body.postid-2877 .content-holder div.container h4, 
body.postid-2877 .content-holder div.container h5,
body.postid-2952 .content-holder div.container h1,
body.postid-2952 .content-holder div.container h2,
body.postid-2952 .content-holder div.container h3,
body.postid-2952 .content-holder div.container h4, 
body.postid-2952 .content-holder div.container h5,
body.postid-3025 .content-holder div.container h1,
body.postid-3025 .content-holder div.container h2,
body.postid-3025 .content-holder div.container h3,
body.postid-3025 .content-holder div.container h4, 
body.postid-3025 .content-holder div.container h5,
body.page-id-2859 .content-holder div.container h1,
body.page-id-2859 .content-holder div.container h2,
body.page-id-2859 .content-holder div.container h3,
body.page-id-2859 .content-holder div.container h4, 
body.page-id-2859 .content-holder div.container h5 {   
	color: #fce2c8!important;
}
body.postid-2877 .content-holder div.container h1,
body.postid-2877 .content-holder div.container h2,
body.postid-2877 .content-holder div.container h3,
body.postid-2877 .content-holder div.container h4, 
body.postid-2877 .content-holder div.container h5,
body.postid-2952 .content-holder div.container h1,
body.postid-2952 .content-holder div.container h2,
body.postid-2952 .content-holder div.container h3,
body.postid-2952 .content-holder div.container h4, 
body.postid-2952 .content-holder div.container h5,
body.postid-3025 .content-holder div.container h1,
body.postid-3025 .content-holder div.container h2,
body.postid-3025 .content-holder div.container h3,
body.postid-3025 .content-holder div.container h4, 
body.postid-3025 .content-holder div.container h5,
body.page-id-2859 .content-holder div.container h1,
body.page-id-2859 .content-holder div.container h2,
body.page-id-2859 .content-holder div.container h3,
body.page-id-2859 .content-holder div.container h4, 
body.page-id-2859 .content-holder div.container h5, {
	color: #ffffff!important;	
}
body.postid-2877 #content,
body.postid-2952 #content,
body.postid-3025 #content,
body.postid-3062 #content,
body.postid-3141 #content {
	width: 100%;
}
/* End transporent background */
/* remove yandex geoaddress mark */
html .ymaps-geolink {
	margin-left:0px!important;
	color:#a84b39!important;
}
html .ymaps-geolink:before {
	display:none!important;
}
html .geomark span.ymaps-geolink:after  {
	border-bottom-color:#a84b39!important;
}
html #hellobar-bar div.hb-logo-wrapper {
	display:none!important;
}
html .bottom-warning {
	text-align: center;
}
html .filled {
	color: #ffffff;
    background-color: #A14C3C;
    padding: 5px 0 11px 0;
}
/* santa */
html #topsanta {
	/* display:block; */
	display:none;
}	
body.postid-2928 h4 a {
	border-bottom:1px dashed #a84b39;
}
body.postid-2928 h4 a:hover {
	border-bottom:0;
}
body.postid-2928 input[type="submit"].btn {
	border: 0;
    display: block;
    background-color: #A94B39;
    padding: 11px 15px;
    line-height: 21px;
    height: 40px;
    color: #ffffff;
    transition: all 0.4s;
}
body.postid-2928 .wpcf7-form {
    width: 300px;
    border: 1px solid #a84b39;
    padding: 18px 0px 17px 20px;
}
body.postid-2928 .wpcf7-form p.field input {
    width: 280px;
}
body.postid-2928 p.send-ny-request {
    margin-left: 0px!important;
}
body.postid-2928 input[type="submit"].btn:hover {
    /* border-bottom: 1px solid #f1a949; */
    background-color: #662D22;
}
html body.postid-2928 #content {
    padding-top: 16px;
}	
html #bigcalendar1 {
	width:100%!important;
}
html #bigcalendar1 table tbody tr td p {
	color:#a84b39!important;
}
html #bigcalendar1 td.top_table {
	background-color:#a84b39!important;
}
html #bigcalendar1 table.calyear_table div {
	display:none!important;
}
html #bigcalendar1 div#views_tabs {
	display:none!important;
}
html #bigcalendar1 div#views_tabs div.views {
	background-color:#BF9077!important;
}
html #bigcalendar1 #category0 {
	display:none!important;
}
/* div.sendinfo {
	margin-bottom:50px;
} */	
#recap {
    display:block;
	float:left;
	margin-right:10px;
}	
p.submit-wrap {
    display:block;
}		
html body.page-id-14 .mp-row-fluid.motopress-row {
	margin-bottom:30px;
}	
@media (min-width: 979px) {
	html body.page-id-14 p.submit-wrap {
		text-align:right;
	}
}	
/* eng site */
html #topnav li#menu-item-3083 a {
	background-image:url(/snow/uk-ico1.png);
	width:24px;
	height:22px;
	color:#d80027!important;
}
html #topnav li#menu-item-3083 a:after {
	background:none!Important;
}
html #topnav li#menu-item-3083 a:hover {
	border-bottom:0px!important;
}	
html #topnav li#menu-item-1920:before {
	content: ''!important;
}
/* End eng site */
#topball {
	z-index:999;
	position:absolute;
	/* display:block; */
	display:none;
	padding:0 0;
	margin:0 0;
	top: 4px;
	left: 4px;
	animation: fadein 3s;
    -moz-animation: fadein 3s;  /* Firefox */
    -webkit-animation: fadein 3s;  /* Safari and Chrome */
    -o-animation: fadein 3s;  /* Opera */ 
}
html .portfolio_item_holder .caption__portfolio {
	min-height:160px;
}	
/* welcome page mobile */
html body.page-id-3245 header.motopress-wrapper.header {
	display:none;
}
html body.page-id-3245 section.title-section h1.title-header {
	background:none;
	text-align:center;
	display:none;
}
html body.page-id-3245 section.title-section {
	padding-top:0;
}
html body.page-id-3245 ul.breadcrumb.breadcrumb__t {
	display:none;	
}
html body.page-id-3245 figcaption {
	font-size: 20px;
	margin-bottom:15px;
}
html body.page-id-3245 div.wp-block-image, 
html body.page-id-3245 div.wp-block-image figure {
	margin-bottom:0;
}
html body.page-id-3245 h3.top_welcome {
	font-size:24px;
}
html body.page-id-3245 h4.sub_welcome {
	font-size: 18px;
    color: #662B20;
    text-align: center;
    margin-bottom: 5px;
    /* font-family: roboto; */
    /* font-weight: 500; */
}
html body.page-id-3245 div.uptl_toolbar.uptl_toolbar_simple.__utl-reset.uptl_toolbar_share {
	text-align:center;
}
html body.page-id-3245 ul#mainlist {
	list-style:none;
	display:flex;
	flex-direction: column;
	margin-top:10px;
}
html body.page-id-3245 ul#mainlist li {
	font:20px/23px 'Roboto Condensed', serif;
	display:flex;
	padding-left: 13px;
	min-height:52px;
	align-items: center;
	margin-bottom:20px;
}
html body.page-id-3245 ul#mainlist li a {
	color:#662B20;
	margin-left: 10px;
}	
li.li_kitchen {
	/* background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0'?%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve' width='52px' height='52px'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M448,64h-48V16c0-8.832-7.168-16-16-16H96C69.536,0,48,21.536,48,48v400c0,35.296,28.704,64,64,64h336 c8.832,0,16-7.168,16-16V80C464,71.168,456.832,64,448,64z M352,416H160c-8.832,0-16-7.168-16-16c0-8.832,7.168-16,16-16h192 c8.832,0,16,7.168,16,16C368,408.832,360.832,416,352,416z M144,192c0-35.904,21.088-64,48-64s48,28.096,48,64 c0,28.32-13.216,51.584-32,60.192V336c0,8.832-7.168,16-16,16c-8.832,0-16-7.168-16-16v-83.808 C157.216,243.584,144,220.32,144,192z M368,272c0,8.832-7.168,16-16,16h-48v48c0,8.832-7.168,16-16,16c-8.832,0-16-7.168-16-16 V144c0-8.832,7.168-16,16-16c44.128,0,80,35.904,80,80V272z M368,64H96c-8.832,0-16-7.168-16-16c0-8.832,7.168-16,16-16h272V64z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23662C21'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); */
/* 	background-position: left center;
    background-repeat: no-repeat; 
	margin-bottom:15px; */
}
html body.page-id-3245 ul#mainlist li img.svg_img {
	height:52px;
	width:52px;
	fill:#a84b39;
}

/* /welcome page mobile */
#wprmenu_bar div.menu_title a {
	color:#ffffff;
}
ul.pdf_ico li {
	background: url(/wp-content/uploads/pdf-ico-32.png) no-repeat;
    list-style-type: none;
    padding-left: 36px;
    margin-bottom: 10px;
}
html footer.footer .footer-text {
	font-size:13px;
	color:#a84b39;
}
/* Image gallery */
html div[id^=bwg_container] .bwg-border-box * {
	text-align:center;
}
html #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-thumb-description span {
	font-family: "PT Sans", "sans-serif";
	font-size: 14px;
	line-height:16px;
	color:#a84b39!important;
}
html #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item > a {
	margin-bottom:14px;
}
html #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item0 {
	margin-bottom: 7px;
    margin-top: 7px;
}
html #bwg_container1_0 #bwg_container2_0 .bwg_gal_title_0,
html #bwg_container1_1 #bwg_container2_1 .bwg_gal_title_1 {
	color:#a84b39!important;
	font-family:"Roboto Slab";
	font-size: 20px;
	margin-bottom: 15px;
	font-weight:normal;
}